#Layer1 {
  font-size: 15px;
  top : 8px;
  left : 8px;
  position : absolute;
  z-index : 1; 
}

#Layer3 {
  
  top : 150px;left : 30px;
  position : absolute;
  z-index : 2;
}

#Layer8 {
  top : 150px;left : 90px;
  position : absolute;
  z-index : 3;
}
#Layer4 {
  top : 194px;left : 30px;
  position : absolute;
  z-index : 4;
}
#Layer9 {
  top : 194px;left : 90px;
  position : absolute;
  z-index : 5;
}

#Layer5 {
  top : 239px;left : 30px;
  position : absolute;
  z-index : 6;
}

#Layer10 {
  top : 239px;left : 90px;
  position : absolute;
  z-index : 7;
}

#Layer2 {
  top : 283px;left : 30px;
  position : absolute;
  z-index : 8;
}

#Layer11 {
  top : 283px;left : 90px;
  position : absolute;
  z-index : 9;
}

#Layer6 {
  top : 328px;left : 30px;
  position : absolute;
  z-index : 10;
} 

#Layer12 {
  top : 328px;left : 90px;
  position : absolute;
  z-index : 11;
}

#Layer7 {
  top : 373px;left : 30px;
  position : absolute;
  z-index : 12;
}

#Layer13{
  top : 373px;left : 90px;
  position : absolute;
  z-index : 13;
}
/*以下スマホ用*/



@media screen and (max-width:800px) {

  #Layer1 {
  font-size: 20px;
  top : 0px;
  left : 0px;
  position : absolute;
  z-index : 5; 
}
#Layer3 {
  top : 150px;left : 30px;
  position : absolute;
  z-index : 4;
}
  
#Layer8 {
  top : 150px;left : 110px;
  position : absolute;
  z-index : 9;
}
#Layer4 {
  top : 194px;left : 30px;
  position : absolute;
  z-index : 3;
}
#Layer9 {
  top : 194px;left : 110px;
  position : absolute;
  z-index : 10;
}

#Layer5 {
  top : 239px;left : 30px;
  position : absolute;
  z-index : 2;
}

#Layer10 {
  top : 239px;left : 110px;
  position : absolute;
  z-index : 11;
}

#Layer2 {
  top : 283px;left : 30px;
  position : absolute;
  z-index : 6;
}

#Layer11 {
  top : 283px;left : 110px;
  position : absolute;
  z-index : 12;
}

#Layer6 {
  top : 328px;left : 30px;
  position : absolute;
  z-index : 13;
} 

#Layer12 {
  top : 328px;left : 110px;
  position : absolute;
  z-index : 13;
}

#Layer7 {
  top : 373px;left : 30px;
  position : absolute;
  z-index : 8;
}

#Layer13{
  top : 373px;left : 110px;
  position : absolute;
  z-index : 8;
}
}